.wp-65-view{
  position:absolute;
  top:0px;
  height:1px;
  width: 3px;
}
@media only screen and (min-width: 50.063em) and (max-width: 64.063em) {
    .wp-65-view{
      width: 2px;
    }
}
@media only screen and (min-width: 40.063em) and (max-width: 50.063em) {
	.wp-65-view{
		width: 1px;
	}
}
@media only screen and (max-width: 40.063em){
    .wp-65-view{
      width: 0px;
    }
}

.wp-homepage-banner{
	padding: 0px 0px 64px 0px;
	background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
		background-color: #f5f5f5;
		position: relative;
		width: 100%;
		overflow: hidden;
		z-index: 0;
}
.wp-homepage-banner .wd-responsive-grid{
	max-width: 1282px;
}
.wp-homepage-banner > .core-container:not(:last-child) {
	position:relative;
	z-index:3;
}
.wp-homepage-banner .wp-relative{
	position: relative;
}
.wp-homepage-banner .wp-border-top{
	border-top: 1px solid #eee;
}
.wp-homepage-banner a.wd-color-dark-gray-4{
	color: #666 !important;
}
.wp-homepage-banner a.wd-color-dark-gray-4 svg{
	font-size: 18px;
	top: 2px;
}
.wp-homepage-banner .wp-mobile-scroll{
	height: 83px;
	overflow-x: scroll;
	width: 100%;
	white-space: nowrap;
	-ms-overflow-style: none;
	scrollbar-width: none;
	position: relative;
	margin-bottom: 320px;
}
.wp-homepage-banner .wp-mobile-scroll::-webkit-scrollbar {
  display: none;
}
.wp-homepage-banner .wp-banner-tabs-wrapper{
	position: relative;
}
.wp-homepage-banner .wp-banner-tabs-wrapper:before{
	width: 40px;
    height: 83px;
    background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 4%, rgba(255, 255, 255, 0.75) 48%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(
90deg
, rgba(255,255,255,1) 4%, rgba(255, 255, 255, 0.75) 48%, rgba(255,255,255,0) 100%);
    background: linear-gradient(
90deg
, rgba(255,255,255,1) 4%, rgba(255, 255, 255, 0.75) 48%, rgba(255,255,255,0) 100%);
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    pointer-events: none;
}
.wp-homepage-banner .wp-banner-tabs-wrapper:after{
	width: 40px;
    height: 83px;
    background: -moz-linear-gradient(270deg, rgba(255,255,255,1) 4%, rgba(255, 255, 255, 0.75) 48%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(
270deg
, rgba(255,255,255,1) 4%, rgba(255, 255, 255, 0.75) 48%, rgba(255,255,255,0) 100%);
    background: linear-gradient(
270deg
, rgba(255,255,255,1) 4%, rgba(255, 255, 255, 0.75) 48%, rgba(255,255,255,0) 100%);
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 2;
    pointer-events: none;
}
.wp-homepage-banner .wp-banner-tabs{
	position: absolute;
  background: white;
  left: 0px;
  padding: 25px 32px 0px 32px;
	top: 0px;
	max-width: none !important;
	min-width: calc(100% - 64px);
}
.wp-homepage-banner .wp-banner-tabs ul {
	outline: none;
	height: 44px;
	border-bottom: 1px solid #ccc;
	background-color: transparent;
	list-style: none;
	padding: 0;
	width: 100%;
	display: block;
}
.wp-homepage-banner .wp-banner-tabs li {
	outline: none;
	cursor: pointer;
	font-size: 14px !important;
	line-height: 18px !important;
	font-weight: 700;
	color: #2a2a2a;
	margin-right: 30px;
	padding: 10px 0 9px 0;
	display: inline-block;
	margin-top: 0;
}
.wp-homepage-banner .wp-banner-tabs li.active{
	border-bottom: 2px solid #4095d1;
	margin-bottom: 0;
	margin-top: 0;
	-webkit-font-smoothing: antialiased;
	pointer-events: auto;
}
.wp-homepage-banner .wp-banner-tabs li:hover:not(.active){
	border-bottom: 2px solid rgb(155,155,155);
	margin-bottom: 0;
	margin-top: 0;
	-webkit-font-smoothing: antialiased;
	pointer-events: auto;
}
.wp-homepage-banner .wp-banner-tabs li span{
	display: block;
}


.wp-homepage-banner .wp-banner-headlines {
	padding: 30px 32px 40px 32px;
}
.wp-homepage-banner .wp-headlines h1, .wp-homepage-banner .wp-headlines h2{
	font-size: 32px;
	color: #3c3c3c;
	line-height: 40px;
	margin-bottom: 16px;
	max-width: 100%;
	font-weight: 400 !important;
}
.wp-homepage-banner .wp-next, .wp-homepage-banner .wp-prev, .wp-homepage-banner .wp-herobanner-next, .wp-homepage-banner .wp-herobanner-prev {
	height: 76px;
	width: 76px;
	background-color: #fff;
	border-radius: 50%;
	display: inline-block;
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.04), 0px 2px 8px rgba(0, 0, 0, 0.08), 0px 1px 16px rgba(0, 0, 0, 0.08);
	cursor: pointer;
}
.wp-homepage-banner .wp-next:hover, .wp-homepage-banner .wp-prev:hover, .wp-homepage-banner .wp-herobanner-next:hover, .wp-homepage-banner .wp-herobanner-prev:hover{
	box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.04), 0px 4px 16px rgba(0, 0, 0, 0.12), 0px 2px 64px rgba(0, 0, 0, 0.12)
}
.wp-homepage-banner .wp-prev p, .wp-homepage-banner .wp-herobanner-prev p{
	font-size: 40px;
	transform: scaleX(0.6);
	line-height: 76px;
	text-align: right;
	pointer-events: none;
}
.wp-homepage-banner .wp-next p, .wp-homepage-banner .wp-herobanner-next p{
	font-size: 40px;
	transform: scaleX(0.6);
	line-height: 76px;
	text-align: left;
	pointer-events: none;
}
body:not([data-author-mode]) .wp-homepage-banner .wp-banner-controls{
	position: absolute;
	top: 202px;
	width: 100%;
	max-width: 1400px;
	margin:auto;
	left: 0;
	right: 0;
	z-index: 5;
	opacity: 1;
	transition: 0.3s opacity ease-in;
}
body:not([data-author-mode]) .wp-homepage-banner .wp-banner-controls.wp-show{
	opacity: 1;
}
body:not([data-author-mode]) .wp-homepage-banner .wp-next, body:not([data-author-mode]) .wp-homepage-banner .wp-herobanner-next{
	position: absolute;
	right: -38px;
}
body:not([data-author-mode]) .wp-homepage-banner .wp-prev, body:not([data-author-mode]) .wp-homepage-banner .wp-herobanner-prev{
	position: absolute;
	left: -38px;
}

body:not([data-author-mode]) .wp-homepage-banner .wp-background{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	top: 0px;	
	left: 0px;
	background-color:#f5f5f5;
	transition: background-color 0.25s ease-in;
	margin-top: 83px;
	display:none;
}
body:not([data-author-mode]) .wp-homepage-banner .wp-background.wp-mobile{
	display:block;
	height: 320px;
  overflow: hidden;
}
body:not([data-author-mode]) .wp-homepage-banner .wp-background img{
	position: absolute;
	margin: auto;
	right: 0;
	left: 0;
	width: 1300px;
	opacity: 0;
}
body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-aec{
	height: auto;
	width: 800px;
	max-width: none !important;
	position: absolute;
	right: auto;
	margin: auto;
	left: 50%;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
}
body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-pdm{
	height: auto;
	width: 800px;
	max-width: none !important;
	position: absolute;
	right: auto;
	margin: auto;
	left: 50%;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
}
body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-mec{
	height: auto;
	width: 800px;
	max-width: none !important;
	position: absolute;
	right: auto;
	margin: auto;
	left: 50%;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
}
body:not([data-author-mode]) .wp-homepage-banner.wp-mec .wp-background{
	background-color:#16244a;
}
body:not([data-author-mode]) .wp-homepage-banner.wp-aec .wp-background > img.wp-aec{
	opacity: 1;
	transition: all 0.5s ease-in;
	transition-delay: 0.25s;
}
body:not([data-author-mode]) .wp-homepage-banner.wp-pdm .wp-background > img.wp-pdm{
	opacity: 1;
	transition: all 0.5s ease-in;
	transition-delay: 0.25s;
}
body:not([data-author-mode]) .wp-homepage-banner.wp-mec .wp-background > img.wp-mec{
	opacity: 1;
	transition: all 0.5s ease-in;
	transition-delay: 0.25s;
}



.wp-homepage-banner .wp-card{
	box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.04), 0px 1px 2px rgba(0, 0, 0, 0.12), 0px 0px 4px rgba(0, 0, 0, 0.08);
	background: white;
	border-radius: 4px;
	cursor: pointer;
	overflow: hidden;
}
.wp-homepage-banner .wp-card:hover{
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.04), 0px 2px 8px rgba(0, 0, 0, 0.08), 0px 1px 16px rgba(0, 0, 0, 0.08);
}
.wp-homepage-banner .wp-card img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	overflow: hidden;
	display:flex;
}
.wp-homepage-banner .wp-card-content{
	position:relative;
	padding: 32px;
	height: 100%;
}
.wp-homepage-banner .wp-border-top{
	position: relative;	
	width: 100%;
}
.wp-homepage-banner .wp-card .wp-credits{
	font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
	color: #ffffff;
	position: absolute;
	bottom: 0px;
	padding: 32px;
}
.wp-homepage-banner .wp-card .wp-relative .text{
	content: '';
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 50%;
	background: rgb(0,0,0,0.2);
	background: -moz-linear-gradient(270deg,rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6) 84%);
	background: -webkit-linear-gradient(270deg,rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6) 84%);
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6) 84%);
}
.wp-homepage-banner .wp-card:hover .icon-svg-cta-go-arrow-circle-line{
	display:block;
}
.wp-homepage-banner .wp-card:hover .icon-svg-cta-go-arrow-circle-line{
	display:none;
}
.wp-homepage-banner .wp-card .icon-svg-cta-go-arrow-circle{
	display:none;
	fill:#006eaf;
}
.wp-homepage-banner .wp-card:hover .icon-svg-cta-go-arrow-circle{
	display:block;
}
.wp-homepage-banner .wp-card:hover .icon-svg-play{
	display:block;
}
.wp-homepage-banner .wp-card:hover .icon-svg-play{
	display:none;
}
.wp-homepage-banner .wp-card .icon-svg-play-solid{
	display:none;
	fill:#006eaf;
}
.wp-homepage-banner .wp-card:hover .icon-svg-play-solid{
	display:block;
}
.wp-homepage-banner .wp-card .wp-incentive-card a .icon-svg-cta-go-arrow-circle-line{
	display:block;
}
.wp-homepage-banner .wp-card:hover .wp-incentive-card a .icon-svg-cta-go-arrow-circle-line{
	display:block;
}
.wp-homepage-banner .wp-card .wp-incentive-card a:hover .icon-svg-cta-go-arrow-circle-line{
	display:none;
}
.wp-homepage-banner .wp-card:hover .wp-incentive-card a .icon-svg-cta-go-arrow-circle{
	display:none;
}
.wp-homepage-banner .wp-card .wp-incentive-card a:hover .icon-svg-cta-go-arrow-circle{
	display:block;
}

.wp-homepage-banner .wp-incentive-card{
	padding: 32px;
	position: relative;
  cursor: initial;
}
.wp-homepage-banner .wp-incentive-card svg:not(.icon-svg-cta-go-arrow-circle-line):not(.icon-svg-cta-go-arrow-circle){
	fill: #006eaf !important;
	font-size: 50px;
}
.wp-homepage-banner .wp-incentive-card li:nth-child(1), .wp-homepage-banner .wp-incentive-card li:nth-child(2){
	margin-bottom: 24px;
}
.wp-homepage-banner .wp-incentive-card ul{
	margin-top: 32px;
}
.wp-homepage-banner .wp-incentive-card a span{
	font-size: 16px;
	color: #3c3c3c;
	line-height: 24px;
}
.wp-homepage-banner .wp-incentive-card .wp-border-top{
	position: relative;
	width: 100%;
}
.wp-homepage-banner .wp-incentive-card .wd-mv-0.wd-font-16 span{
	font-weight: 400;
}

body:not([data-author-mode]) .wp-5-item, body:not([data-author-mode]) .wp-4-item, body:not([data-author-mode]) .wp-3-item{
	position: absolute;
	opacity: 0;
	transition: opacity 0.25s ease-in;
}
body:not([data-author-mode]) .wp-5-item.wp-selected, body:not([data-author-mode]) .wp-4-item.wp-selected, body:not([data-author-mode]) .wp-3-item.wp-selected{
	position:relative;
	opacity: 1;
	transition: opacity 0.25s ease-in;
}
body:not([data-author-mode]) .wp-5-item > .aem-Grid > .core-container, body:not([data-author-mode]) .wp-4-item > .aem-Grid > .core-container, body:not([data-author-mode]) .wp-3-item > .aem-Grid > .core-container{
	opacity: 0;
	transition: opacity 0.25s ease-in;
}
body:not([data-author-mode]) .wp-5-item.wp-selected > .aem-Grid > .core-container,
body:not([data-author-mode]) .wp-4-item.wp-selected > .aem-Grid > .core-container,
body:not([data-author-mode]) .wp-3-item.wp-selected > .aem-Grid > .core-container{
	opacity: 1;
	transition: opacity 0.15s ease-in;
	transition-delay: 0.6s;
}

body:not([data-author-mode]) .wp-headlines{
	position: relative;
}
body:not([data-author-mode]) .wp-headlines h1, body:not([data-author-mode]) .wp-headlines h2{
	position:absolute;
	opacity: 0;
	transition: opacity 0.2s ease-in;
	top: 0px;
	pointer-events:none;
}
.wp-homepage-banner.wp-aec .wp-headlines h1:nth-child(1), .wp-homepage-banner.wp-aec .wp-headlines h2:nth-child(1){
	position:relative;
	transition: opacity 0.2s ease-in;
	transition-delay: 0.1s;
	opacity: 1;
}
.wp-homepage-banner.wp-pdm .wp-headlines h1:nth-child(2), .wp-homepage-banner.wp-pdm .wp-headlines h2:nth-child(2){
	position:relative;
	transition: opacity 0.2s ease-in;
	transition-delay: 0.1s;
	opacity: 1;
}
.wp-homepage-banner.wp-mec .wp-headlines h1:nth-child(3), .wp-homepage-banner.wp-mec .wp-headlines h2:nth-child(3){
	position:relative;
	transition: opacity 0.2s ease-in;
	transition-delay: 0.1s;
	opacity: 1;
}

body:not([data-author-mode]) .wp-homepage-banner .wp-homepage-banner-credits-bottom {
	display:none;
}

body:not([data-author-mode]) .wp-homepage-banner.wp-mec .wp-background.wp-mobile:after {
	content: '';
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 50%;
	background: rgb(0,0,0,0.2);
	background: -moz-linear-gradient(270deg,rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6) 84%);
	background: -webkit-linear-gradient( 
270deg
,rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6) 84%);
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6) 84%);
	z-index: 1;
}
body:not([data-author-mode]) .wp-homepage-banner .wp-homepage-banner-credits-top {
	position: absolute;
	bottom: 32px;
	padding: 0px 24px;
	display: block;
	z-index: 2;
}
body:not([data-author-mode]) .wp-homepage-banner .wp-homepage-banner-credits-top p{
	opacity: 0;
	color: #fff;
	font-size: 12px;
	line-height: 1.33;
}
body:not([data-author-mode]) .wp-homepage-banner .wp-homepage-banner-credits-top p.wp-dark{
	color: #000;
}
body:not([data-author-mode]) .wp-homepage-banner.wp-aec .wp-homepage-banner-credits-top p:nth-child(1){
	opacity: 0.7;
}
body:not([data-author-mode]) .wp-homepage-banner.wp-pdm .wp-homepage-banner-credits-top p:nth-child(2){
	opacity: 0.7;
}
body:not([data-author-mode]) .wp-homepage-banner.wp-mec .wp-homepage-banner-credits-top p:nth-child(3){
	opacity: 0.7;
}

/* [642px, 800px] */
@media only screen and (min-width: 40.063em) and (max-width: 50.063em){
	.wp-homepage-banner .wp-banner-tabs li span{
		display: block;
	}
	.wp-homepage-banner .wp-banner-headlines {
    padding: 30px 32px 40px 32px;
}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background{
		display:none;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background.wp-mobile{
		display:block;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-aec{
		height: auto;
		width: 800px;
		max-width: none !important;
		position: absolute;
		right: auto;
		margin: auto;
		left: 50%;
		top: 50%;
		transform: translateY(-50%) translateX(-50%);
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-pdm{
		height: auto;
		width: 800px;
		max-width: none !important;
		position: absolute;
		right: auto;
		margin: auto;
		left: 50%;
		top: 50%;
		transform: translateY(-50%) translateX(-50%);
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-mec{
		height: auto;
		width: 800px;
		max-width: none !important;
		position: absolute;
		right: auto;
		margin: auto;
		left: 50%;
		top: 50%;
		transform: translateY(-50%) translateX(-50%);
	}
}
@media only screen and (min-width: 50.063em) and (max-width: 64.063em){
	.wp-homepage-banner{
		padding: 64px 0px;
	}
	.wp-homepage-banner .wp-mobile-scroll{
		height: auto;
		margin-bottom: 0px;
	}
	.wp-homepage-banner .wp-banner-tabs-wrapper:before, .wp-homepage-banner .wp-banner-tabs-wrapper:after{
		content: none;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-banner-controls{
		top: 286px;
		opacity: 1;
	}
	.wp-homepage-banner .wp-card-content{
		position:relative;
		padding: 32px 32px 32px 32px;
		height: 100%;
	}
	.wp-homepage-banner .wd-responsive-grid > .aem-Grid > .core-container:nth-child(1), .wp-homepage-banner .wd-responsive-grid > .aem-Grid > .core-container:nth-child(3){
		padding-right: 16px;
		padding-left: 0px;
	}
	.wp-homepage-banner .wd-responsive-grid > .aem-Grid > .core-container:nth-child(2), .wp-homepage-banner .wd-responsive-grid > .aem-Grid > .core-container:nth-child(4){
		padding-right: 0px;
		padding-left: 16px;
	}
	.wp-homepage-banner .wd-responsive-grid.wp-3-item > .aem-Grid > .core-container:nth-child(3){
		padding-left: 0px;
		padding-right: 0px;
	}
	.wp-homepage-banner .wd-responsive-grid.wp-5-item > .aem-Grid > .core-container:nth-child(5){
		padding-left: 0px;
		padding-right: 0px;
	}
	.wp-homepage-banner .wp-card-content{
		position:relative;
		padding: 32px 32px 32px 32px;
		height: 100%;
	}
	.wp-homepage-banner .wp-5-item .wp-incentive-card li:nth-child(4){
		width: 100%;
	}
	.wp-homepage-banner .wp-5-item .wp-incentive-card li{
		margin-bottom: 16px;
	}
	.wp-homepage-banner .wp-5-item .wp-incentive-card li:nth-child(1) .wd-inline-icon,
	.wp-homepage-banner .wp-5-item .wp-incentive-card li:nth-child(2) .wd-inline-icon,
	.wp-homepage-banner .wp-5-item .wp-incentive-card li:nth-child(3) .wd-inline-icon{
		flex-direction:column;
		padding-right: 32px;
	}
	.wp-homepage-banner .wp-5-item .wp-incentive-card li:nth-child(1) svg,
	.wp-homepage-banner .wp-5-item .wp-incentive-card li:nth-child(2) svg,
	.wp-homepage-banner .wp-5-item .wp-incentive-card li:nth-child(3) svg{
		margin-bottom: 16px;
	}
	.wp-homepage-banner .wp-4-item .wp-incentive-card li{
		margin-top: 0px;
		margin-bottom: 32px;
	}
	.wp-homepage-banner .wp-4-item .wp-incentive-card li:nth-child(4){
		margin-bottom: 0px;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-aec{
		top: -20px;
		left: 0px;
		right: 0px;
		width: 1300px;
		transform: translateX(-50px);
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-pdm{
			top: -70px;
			left: 0px;
			right: 0px;
			width: 1500px;
			transform: translateX(-50px);
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-mec{
			width: 1500px;
			top: -70px;
			left: 0px;
			right: 0px;
			transform: translateX(-300px);
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background{
		display:block;
		margin-top: 0px;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background.wp-mobile{
		display:none;
	}
	.wp-homepage-banner .wp-banner-headlines{
		padding: 0px 86px 0px 72px;
		min-height: 480px;
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	.wp-homepage-banner .wp-headlines h1, .wp-homepage-banner .wp-headlines h2{
		font-size: 36px;
		color: #3c3c3c;
		line-height: 44px;
		margin-bottom: 16px;
		max-width: 430px;
	}
	.wp-homepage-banner.wp-mec .wp-headlines h1, .wp-homepage-banner.wp-mec .wp-headlines h2{
		color: #fff;
	}
	.wp-homepage-banner .wp-banner-tabs{
		margin: 0px 32px;
		border-bottom: 1px solid #cccccc;
		padding: 0px;
		max-width: 100% !important;
		left:0px;
		position:relative;
		background: none;
	}
	.wp-homepage-banner.wp-mec .wp-banner-tabs{
		border-bottom: 1px solid #7b7b7b;
	}
	.wp-homepage-banner.wp-mec .wp-banner-tabs ul {
		border-bottom: 1px solid #7b7b7b;
	}
	.wp-homepage-banner.wp-mec .wp-banner-tabs li{
		color: #fff !important;
	}
	.wp-homepage-banner.wp-mec .wp-banner-tabs li.active{
		border-bottom: 2px solid #fff;
	}
	.wp-homepage-banner.wp-mec .wp-banner-tabs li:hover:not(.active){
		border-bottom: 2px solid rgb(155,155,155);
		margin-bottom: 0;
		margin-top: 0;
		-webkit-font-smoothing: antialiased;
		pointer-events: auto;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-homepage-banner-credits-bottom {
		position: absolute;
		bottom: 26px;
		padding: 0px 32px;
		display:block;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-homepage-banner-credits-bottom p{
		opacity: 0;
		color: #fff;
		font-size: 12px;
		line-height: 1.33;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-homepage-banner-credits-bottom p.wp-dark{
		color: #000;
	}
	body:not([data-author-mode]) .wp-homepage-banner.wp-aec .wp-homepage-banner-credits-bottom p:nth-child(1){
		opacity: 0.7;
	}
	body:not([data-author-mode]) .wp-homepage-banner.wp-pdm .wp-homepage-banner-credits-bottom p:nth-child(2){
		opacity: 0.7;
	}
	body:not([data-author-mode]) .wp-homepage-banner.wp-mec .wp-homepage-banner-credits-bottom p:nth-child(3){
		opacity: 0.7;
	}
}
@media only screen and (min-width: 64.063em){
	.wp-homepage-banner{
		padding: 64px 0px;
	}
	.wp-homepage-banner .wp-mobile-scroll{
		height: auto;
		margin-bottom: 0px;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-banner-controls{
		top: 300px;
		max-width: 1500px;
		opacity: 1;
	}
	.wp-homepage-banner .wp-banner-tabs li {
		font-size: 16px !important;
line-height: 20px !important;
	}
	.wp-homepage-banner .wp-banner-tabs li span{
		display: inline-block;
	}
	.wp-homepage-banner.wp-mec .wp-banner-tabs{
		border-bottom: 1px solid #7b7b7b;
	}
	.wp-homepage-banner.wp-mec .wp-banner-tabs ul {
		border-bottom: 1px solid #7b7b7b;
	}
	.wp-homepage-banner.wp-mec .wp-banner-tabs li{
		color: #fff !important;
	}
	.wp-homepage-banner.wp-mec .wp-banner-tabs li.active{
		border-bottom: 2px solid #fff;
	}
	.wp-homepage-banner.wp-mec .wp-banner-tabs li:hover:not(.active){
		border-bottom: 2px solid rgb(155,155,155);
		margin-bottom: 0;
		margin-top: 0;
		-webkit-font-smoothing: antialiased;
		pointer-events: auto;
	}
	.wp-homepage-banner .wp-banner-tabs-wrapper:before, .wp-homepage-banner .wp-banner-tabs-wrapper:after{
		content: none;
	}
	.wp-homepage-banner .wp-4-item .wp-incentive-card .wp-border-top{
    border: none;
    margin: 0px;
    padding: 0px;
	}
	.wp-homepage-banner .wp-4-item .wp-incentive-card li{
		padding-left: 0px;
		padding-right: 30px;
		margin-bottom: 15px;
	}
	.wp-homepage-banner .wp-4-item .wp-incentive-card li:nth-child(3){
    padding-right: 20px;
	}
	.wp-homepage-banner .wp-4-item .wp-incentive-card li:nth-child(4){
    padding-left: 6px;
    padding-right: 0px;
	}
	.wp-homepage-banner .wp-4-item .wp-incentive-card li:nth-child(4) .wd-inline-icon{
    padding-left: 24px;
    border-left: 1px solid #dcdcdc;
	}
	.wp-homepage-banner .wd-responsive-grid > .aem-Grid > .core-container:nth-child(1){
		padding-right: 22px;
		padding-left: 0px;
	}
	.wp-homepage-banner .wd-responsive-grid > .aem-Grid > .core-container:nth-child(2){
		padding-right: 11px;
		padding-left: 11px;
	}
	.wp-homepage-banner .wd-responsive-grid > .aem-Grid > .core-container:nth-child(3){
		padding-left: 22px;
		padding-right: 0px;
	}
	.wp-homepage-banner .wd-responsive-grid.wp-5-item > .aem-Grid > .core-container:nth-child(4){
		padding-right: 11px;
		padding-left: 0px;
	}
	.wp-homepage-banner .wd-responsive-grid.wp-5-item > .aem-Grid > .core-container:nth-child(5){
		padding-left: 22px;
		padding-right: 0px;
	}

	body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-aec{
		top: -20px;
		width: 1300px;
		left: 0px;
		right: 0px;
		transform: translateX(80px);
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-pdm{
			top: -70px;
			width: 1500px;
			left: 0px;
			right: 0px;
			transform: translateX(80px);
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-mec{
			width: 1500px;
			left: 50%;
			top: -70px;
			transform: translateX(-50%);
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background{
		margin-top: 0px;
		display:block;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background.wp-mobile{
		display:none;
	}
	.wp-homepage-banner .wp-banner-headlines{
		padding: 0px 78px 0px 72px;
		min-height: 480px;
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	.wp-homepage-banner .wp-headlines h1, .wp-homepage-banner .wp-headlines h2{
		font-size: 40px;
		color: #3c3c3c;
		line-height: 48px;
		margin-bottom: 16px;
		max-width: 540px;
	}
	.wp-homepage-banner.wp-mec .wp-headlines h1, .wp-homepage-banner.wp-mec .wp-headlines h2{
		color: #fff;
	}
	.wp-homepage-banner .wp-banner-tabs{
		margin: 0px 32px;
		border-bottom: 1px solid #cccccc;
		padding: 0px;
		max-width: 100% !important;
		left:0px;
		position:relative;
		background: none;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-homepage-banner-credits-bottom {
		position: absolute;
		bottom: 26px;
		padding: 0px 32px;
		display: block;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-homepage-banner-credits-bottom p{
		opacity: 0;
		color: #fff;
		font-size: 12px;
		line-height: 1.33;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-homepage-banner-credits-bottom p.wp-dark{
		color: #000;
	}
	body:not([data-author-mode]) .wp-homepage-banner.wp-aec .wp-homepage-banner-credits-bottom p:nth-child(1){
		opacity: 0.7;
	}
	body:not([data-author-mode]) .wp-homepage-banner.wp-pdm .wp-homepage-banner-credits-bottom p:nth-child(2){
		opacity: 0.7;
	}
	body:not([data-author-mode]) .wp-homepage-banner.wp-mec .wp-homepage-banner-credits-bottom p:nth-child(3){
		opacity: 0.7;
	}
}
@media only screen and (min-width: 1400px){
	.wp-homepage-banner .wp-next, .wp-homepage-banner .wp-prev, .wp-homepage-banner .wp-herobanner-next, .wp-homepage-banner .wp-herobanner-prev {
		height: 56px;
		width: 56px;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-banner-controls{
		max-width:1300px;
		opacity: 0;
	}
	.wp-homepage-banner .wp-banner-headlines{
		padding: 100px 32px 116px 32px;
	}
	.wp-homepage-banner .wp-prev, .wp-homepage-banner .wp-herobanner-prev {
		left: 0px;
	}
	.wp-homepage-banner .wp-next, .wp-homepage-banner .wp-herobanner-next {
		right: 0px;
	}
	.wp-homepage-banner .wp-prev p, .wp-homepage-banner .wp-herobanner-prev p{
		line-height: 56px;
		text-align:center;
	}
	.wp-homepage-banner .wp-next p, .wp-homepage-banner .wp-herobanner-next p{
		line-height: 56px;
		text-align:center;
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-aec{
		top: -20px;
		width: 1300px;
		transform: translateX(150px);
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-pdm{
			top: -70px;
			width: 1500px;
			transform: translateX(150px);
	}
	body:not([data-author-mode]) .wp-homepage-banner .wp-background img.wp-mec{
			width: 1500px;
			left: 50%;
			top: -70px;
			transform: translateX(-50%);
	}
}
